﻿* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/*div, span, ul, ol, li, table, image {
    outline: 1px dotted purple;
}*/

body {
    font-size: 75%;
    font-family: "Trebuchet MS", "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", Verdana, "Verdana Ref", sans serif;
    background: url(/userfiles/images/layout/bkgd.gif);
}

/* Default Selectors {{{ */

p, dd {
    color: #000;
    font-size: 13px;
    line-height: 150%;
}

ul {
    font-size: 13px;
    line-height: 150%;
}

a:link {
    color: #0A3F61;
}

a:visited {}

a:hover {
    color: #222;
}

a:active {
    color: #000;
}

p a {
    color: #bfde38;
}

h1 {}

h2 {}

h3 {
    font-size: 17px;
    font-weight: 700;
    margin: 0 0 5px;
}

h4 {}

h5 {}

h6 {}

h2 a {}

label {
    font-size: 11px;
    margin: 0 0 5px;
}

cite {
    display: block;
    font-size: 10px;
}

code {
    padding: 10px;
    color: #777;
    font-size: 1.4em;
    background: #EFC500;
    display: block;
    border: 1px solid red;
    margin: 10px;
}

/* }}} */

/* General Selectors {{{ */

.textbox, .textarea {
    border: 1px solid #ccc;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin: 0 0 10px;
    padding: 5px;
}

.textarea {
    height: 100px;
}

.noimage {
    background: #383838 url(/userfiles/templateone/no_image.jpg) no-repeat;
}

/* }}} */

#mainContainer {
    padding: 7px;
    background-color: #fff;
}

#content {
    background-color: #ECECEC;
    padding: 0 0 10px 0;
    min-height: auto;
    margin: 0;
}

#search {
    position: absolute;
    right: 0;
    top: 48px;
    z-index: 999;
    width: 300px;
    left: 50%;
    margin-left: 180px;

    /*background:blue;*/
}

#search .search-content {
    float: right;
    margin-right: 14px;

    /*background:green;*/
}

#search .button {
    background: url(/userfiles/images/structure/search_button.png) no-repeat right center;
    border: 0;
    text-indent: -9999px;
    width: 24px;
    height: 24px;
    float: left;
    cursor: pointer;
    color: transparent;
}

#search label {
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    float: left;
    line-height: 24px;
    margin-right: 8px;
}

#search .textbox {
    height: 22px;
    padding: 0 0 0 6px;
    line-height: 100%;
    font-size: 16px;
    float: left;
    margin: 0;
    padding-top: 2px;
    width: 140px;
    border: 0;
    background: #fff url(/userfiles/images/structure/search_left.png) no-repeat left center;
}

/* Header {{{ */

#header {
    background: url(/userfiles/images/layout/header_bg.jpg) no-repeat;
    padding: 20px 0 0;
    position: relative;
}

#header h1 {
    color: #bfde38;
    float: left;
    font-size: 36px;
    font-weight: 700;
    margin: 0 0 0 20px;
    width: 300px;
}

#header .logo {
    margin: 0 25px;
}

#header .tagline {
    color: #fff;
    font-size: 11px;
}

#header .searchWrap {
    background: url(/userfiles/templateone/bg_search.jpg) repeat-x;
    height: 27px;
    margin: 30px 0 0 360px;
    padding: 6px 0 0 5px;
    width: 355px;
}

#header .searchWrap .textbox {
    background: none;
    border: none;
    color: #fff;
    margin: 0;
    padding: 0;
    width: 350px;
}

/* }}} */

/* Boxes {{{ */

a.readmore {
    float: right;
    padding: 5px 8px;
    background: #777;
    color: #fff;
    font-size: 14px;
    margin: 20px 0 0 0;
}

a.readmore:hover {
    color: #f8f8f8;
}

a.pdf {
    display: block;
    color: #0A3F61;
    padding: 5px 0 5px 20px;
    background: url(/userfiles/images/icons/acrobat.png) no-repeat left center;
}

.box {
    background: url(/userfiles/images/layout/back_blue.jpg);
    padding: 0 20px 17px 20px;
    margin-top: 10px;
    position: relative;
}

#secondary .box {
    background: url(/userfiles/images/layout/back_black.jpg);
    padding: 0 20px 20px 20px;
}

.box-content {
    background: #fff;
    position: relative;
    /*padding: 10px;*/
}

.home .box-content {
    background: none;
    padding: 0;
}

.box h1 {
    text-transform: uppercase;
    font-size: 16px;
    padding: 10px 0;
    margin-right: -20px;
    color: #D4D3D3;
    background: url(/userfiles/images/layout/grey_corner.png) top right no-repeat;
}

.corner {
    background: url(/userfiles/images/layout/grey_corner.png) top right no-repeat;
    width: 10px;
    height: 10px;
    position: absolute;
    right: 0;
    top: 0;
}

.box h2 {
    text-transform: uppercase;
    font-size: 16px;
    color: #D4D3D3;
    padding-top: 10px;
    margin-bottom: 10px;
    margin-right: -20px;
    /*background: url(/userfiles/images/layout/grey_corner.png) top right no-repeat;*/
}

.list-sections h2, .copy h2 {
    background: none;
    margin: 0;
    padding: 0;
    font-weight: bold;
}

.box li h2 {
    text-transform: capitalize;
}

/* }}} */

/* Navigation {{{ */

#mainNavigation {
    background: #111 url(/userfiles/images/structure/menu_shadow.png) bottom repeat-x;
    width: 100%;
    margin-top: 20px;
    padding-bottom: 3px;
}

#mainNavigation .inner {
    background: #920000 url(/userfiles/images/structure/menu_red.png) repeat-x;
}

#mainNavigation ul.mainNav {
    float: left;
    background: url(/userfiles/images/structure/menu_border.png) no-repeat left top;
}

#mainNavigation li {
    height: 39px;
}

#utilities {
    float: right;
    margin: -78px 3px 0 0;
}

.utilityMenu {
    float: right;
}

#mainNavigation ul.mainNav li {
    text-transform: uppercase;
    background: url(/userfiles/images/structure/menu_border.png) no-repeat right top;
}

#mainNavigation li a {
    display: block;
    color: #fff;
    padding: 10px;
    font-size: 12px;
    text-decoration: none;
    line-height: 1;
}

#mainNavigation ul.mainNav li {
    padding: 0 3px 0 0;
}

#mainNavigation ul.mainNav li a {
    padding: 13px 26px 0 26px;
    height: 39px;
    background: none;
}

#mainNavigation ul.mainNav li a.selected, #mainNavigation ul.mainNav li a:hover {
    background: url(/userfiles/images/structure/menu_black.png) repeat-x;
}

#mainNavigation ul.utilityMenu li {
    height: 31px;
    padding: 7px 10px 0 10px;
}

#mainNavigation ul.utilityMenu div {
    background: url(/userfiles/images/structure/utility_right.png) no-repeat right center;
    padding: 0 0 0 0;
}

#mainNavigation ul.utilityMenu li a {
    padding: 3px 9px 4px 5px;
    text-transform: capitalize;
    font-weight: bold;
    font-family: Arial, sans-serif;
    background: url(/userfiles/images/structure/utility_left.png) no-repeat left center;
}

#mainNavigation ul.utilityMenu li a:hover {
    color: #eee;
    text-decoration: underline;
}

#mainNavigation ul.utilityMenu li a span {
    display: block;
    padding: 3px 0 3px 23px;
    background: url(/userfiles/images/icons/about_gen.gif) no-repeat left center;
}

#mainNavigation ul.utilityMenu li a.contact span {
    background-image: url(/userfiles/images/icons/about_contact.gif);
}

#secondary a, #tertiary a {
    color: #fff;
}

#subNavigation li {
    padding: 2px 0 3px 0;
    background: url(/userfiles/images/structure/grey_line.gif) bottom repeat-x;
}

#subNavigation li li {
    background: none;
    padding: 0;
}

#subNavigation a {
    font-size: 14px;
    display: block;
    padding: 6px 0 6px 20px;
    color: #fff;
    background: url(/userfiles/images/structure/submenu_arrow_over.png) 5px center no-repeat;
    position: relative;
    line-height: 1;
}

#subNavigation li li a {
    padding-left: 30px;
    background-position: 15px 50%;
}

#subNavigation li li li a {
    padding-left: 40px;
    background-position: 20px 50%;
}

#subNavigation a.selected {
    background-color: #0A4B75;
    background-image: url(/userfiles/images/structure/submenu_arrow_over.png);
}

#subNavigation ul a.selected {
    background-color: #2B7DAF;
}

#subNavigation ul ul a.selected {
    background-color: #45A5DF;
}

#breadcrumbs {
    padding: 10px 0 4px 10px;
    background-color: #ececec;
    font-size: 14px;
}

#breadcrumbs a, #breadcrumbs a:visited {
    color: #0A3F61;
    text-decoration: underline;
}

#breadcrumbs .seperator {
    margin: 0 10px;
}

.utilitiesMenu li {
    font-size: 0.8em;
    line-height: 120%;
    text-transform: uppercase;
    padding: 0 10px;
    border-left: solid 1px #999;
}

.utilitiesMenu li:first-child {
    border-left: none;
}

/* }}} */

#primary {
    float: left;
    margin: 0 10px 0 220px;
    width: 730px;
}

.home #primary {
    margin-left: 10px;
    width: 620px;
}

#secondary {
    float: left;
    margin: 0 0 0 -950px;
    width: 200px;
    min-height: 400px;
}

#tertiary {
    float: right;
    margin-right: 10px;
    padding: 0;
    width: 310px;
}

.copy {
    background-color: #fff;
}

.home .copy {
    margin: 10px 0;
    padding: 20px;
}

#showcase {
    width: 658px;
}

/* Products and Case Studies {{{ */

.products #primary {
    width: 700px;
}

.products #secondary {
    margin-left: -920px;
}

#primary .box-content .copy ul {
    margin: 1em 0;
}

#primary .box-content .copy ul.details {
    margin: 0 0 1em 0;
}

#primary .box-content .copy li {
    list-style: disc;
    margin-left: 1.5em;
}

#primary .brochures ul li {
    list-style: none;
}

.casestudies .box-content, .list-sections {
    background: none;
    padding: 0;
}

.list-sections {
    padding-top: 20px;
}

.case-study-item, .list-sections li {
    margin: 10px 0 0 0;
    background: #fff;
    padding: 5px;
}

.gallery {
    background: #fff;
    padding: 5px 5px 0 5px;
}

.gallery img {
    width: 150px;
}

.gallery div {
    float: left;
    margin: 0 5px 5px 0;
    display: inline;

    /* IE6 */

    width: 131px;
}

.gallery a {
    display: block;
    height: 100px;
    width: 131px;
    overflow: hidden;
}

.gallery p {
    line-height: 1.2;
    font-size: 11px;
    color: #777;
    padding: 2px 2px 0 2px;
    margin: 0;
    font-style: italic;
}

.case-study-item h2 {
    padding: 0;
}

.list-sections h2 a {
    color: #940000;
    display: block;
}

.case-study-item h2 a, .case-study-item h2 {
    color: #940000;
    margin: 0;
    display: block;
}

.case-study-item a:visited {
    color: #940000;
}

.case-study-item h2 {
    font-weight: bold;
}

.case-study-item .image-wrapper, .list-sections .image-wrapper {
    min-height: 120px;
    margin: 0 10px 0 0;
    min-width: 190px;
    float: left;
}

.image-wrapper img {
    display: block;
}

.case-study-item li, .casestudy li {
    line-height: 1.2em;
    color: #6B6B6B;
    margin-bottom: 1px;
    font-weight: bold;
}

.case-study-item li a, .casestudy li a, .case-study-item li span, .casestudy li span {
    color: #000;
    font-size: 1.142em;
    text-decoration: none;
    margin-left: 6px;
}

.case-study-item li.project a, .casestudy li.project a, .case-study-item li.project a:visited, .casestudy li.project a:visited {
    color: #940000;
}

.casestudy .brochures li a {
    display: block;
    color: #0A3F61;
    padding: 5px 0 5px 20px;
    font-size: 13px;
    font-weight: normal;
    background: url(/userfiles/images/icons/acrobat.png) no-repeat left center;
}

#primary .casestudy .box-content ul li {
    list-style: none;
    margin: 0;
}

.case-study-item li.description {
    margin-top: 10px;
    line-height: 150%;
    display: block;
    color: #222;
    font-weight: normal;
}

.col2 {
    width: 50%;
    float: left;
    padding: 10px 15px;
}
/* }}} */

/* Blog & News {{{ */

#newsArchive {}

#newsArchive li {
    margin: 0 0 20px;
}

.introPost {
    margin: 20px 0 0;
}

.blog img, .news img {
    display: block;
    float: left;
    margin: 0 10px 0 0;
}

.blog .noimage, .news .noimage {
    background-position: 12px 50px;
    float: left;
    height: 180px;
    margin: 0 10px 0 0;
    width: 150px;
}

.blog #comments, .blog .commentForm {
    margin: 20px 0 0;
    width: 450px;
}

.blog #comments .name {
    display: block;
    font-size: 14px;
}

.blog .commentForm dl {
    margin: 0;
}

.blog .commentForm dt {
    font-size: 11px;
    margin: 0 0 5px;
}

.blog .commentForm dd {
    margin: 0 0 10px;
}

#latestBlogPosts {}

#latestBlogPosts li {
    margin: 0 0 20px;
}

/* }}} */

/* Slideshow {{{ */

.slideshow {
    background: #ccc;
    position: relative;
    height: 230px;
}

.slideshow ul {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
    height: 230px;
    z-index: 0;
}

.slideshow li {
    display: block;
    background: #fff;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    height: 230px;
}

.slideshow .details {
    position: absolute;
    top: 0;
    left: 380px;
    width: 620px;
    padding: 10px 20px 10px 20px;
    height: 100%;
}

.slideshow li .details {
    background: #bada55 url(/userfiles/images/layout/back_blue.jpg) top left repeat;
}

.slideshow li.nth-second .details {
    background-image: url(/userfiles/images/layout/back_maroon.jpg);
}

.slideshow li.nth-third .details {
    background-image: url(/userfiles/images/layout/back_black.jpg);
}

.slideshow li.nth-fourth .details {
    background-image: url(/userfiles/images/layout/back_maroon.jpg);
}

.slideshow .details .inner {
    width: 200px;
}

.slideshow p {
    color: #fff;
}

.slideshow .details .readmore {
    float: right;
    padding: 5px;
    background: transparent;
    color: #fff;
}

.slideshow h1 {
    text-transform: uppercase;
    font-size: 1.6em;
    color: #D4D3D3;
    font-size: 16px;
    line-height: 1;
}

.slideshow .corner {
    position: absolute;
    text-indent: -9999px;
    right: 0px;
    top: 0px;
    z-index: 999;
    background: url(/userfiles/images/layout/grey_corner.png) top right no-repeat;
}

.slideshow h2 {
    font-size: 1.4em;
    padding: 10px 0;
}

.slideshow h2 a {
    color: #fff;
}

.slideshow .image-wrapper {
    display: block;
    width: 380px;
    background: #fff;
}

/* }}} */

/* Content Copy {{{ */

.copy {
    background: #fff url(/userfiles/images/layout/grey_corner.png) top right no-repeat;
}

.copy h1 {
    color: #940000;
    text-transform: uppercase;
    font-size: 1.4em;
    margin-bottom: 0.4em;
    font-family: "Trebuchet MS", "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", Verdana, "Verdana Ref", sans serif;
}

.copy h2 {
    font-size: 1.4em;
    margin-bottom: 0.7em;
    color: #252525;
}

.copy p {
    color: #222;
}

.copy .image-wrapper {
    width: 100%;
}

.copy .image-wrapper p {
    font-size: 11px;
    color: #777;
    margin-top: 5px;
    font-style: italic;
}

/* }}} */

/* Frontpage Features {{{ */

.featured-projects .box-content {
    background: url(/userfiles/images/layout/features_bg.gif) repeat-y;
}

.featured-projects .readmore {
    background: #0A3F61;
}

.featured-project-item {
    width: 170px;
    padding: 5px;
    background: #fff;
    float: left;
    margin-left: 30px;
    line-height: 120%;
}

.featured-project-item ul {
    padding: 0 4px;
}

.box .first {
    margin: 0;
}

.featured-project-item .image-wrapper {
    display: block;
    width: 170px;
    height: 100px;
    overflow: hidden;
}

.featured-project-item .image-wrapper img {
    width: 170px;
}

.featured-project-item dt {
    display: none;
}

.featured-project-item .project a {
    display: block;
    font-size: 1.2em;
    margin: 10px 0 6px 0;
    color: #940000;
    font-weight: bold;
}

/* }}} */

/* Frontpage sidebar {{{ */

#tertiary h2 {
    margin: 0;
    background: none;
    padding-top: 0;
}

.key-products-services {
    background: url(/userfiles/images/layout/grey.png);
}

.key-products-services .readmore {
    background: #343434;
}

.key-products-services li {
    background: url(/userfiles/images/structure/grey_line.gif) bottom repeat-x;
    margin-top: 8px;
    padding-bottom: 8px;
}

.key-products-services li h2 {
    line-height: 1;
}

.key-products-services li h2 a {
    font-size: 16px;
}

.key-products-services .image-wrapper {
    display: block;
    width: 70px;
    height: 45px;
    overflow: hidden;
    border: 3px #fff solid;
    float: left;
    margin-right: 10px;
}

.key-products-services .image-wrapper img {
    width: 70px;
}

.list-industries {
    background: url(/userfiles/images/layout/back_maroon.jpg);
}

.list-industries .readmore {
    background: #330000;
    margin-top: 0;
}

.list-industries li {
    float: left;
    width: 135px;
    margin: 0 0 10px 0;
}

.list-industries li a {
    line-height: 1;
    font-size: 14px;
    display: block;
}

.list-industries img {
    float: left;
    margin-right: 8px;
}

/* }}} */

/* Contact Page {{{ */

#content.contact #primary {
    background: #fff;
    margin-top: 10px;
}

#content.contact #secondary {
    margin-top: 10px;
}

.contact .mapWrap {
    background: #fff;
    border: 1px solid #ccc;
    margin: 20px;
    height: 200px;
}

.contact .box {
    background: none;
    margin: 0;
}

.contact .copy {
    padding: 20px;
    margin: 0;
    background: none;
}

.contact #formWrap {
    border: 1px solid #D1D1D1;
    background: #F8F8F8;
    padding: 18px 0 18px 28px;
}

.contact legend {
    font-size: 16px;
    font-weight: bold;
    color: #414141;
    background: #fff;
    margin-top: -2.5em;
    padding: 0 3px;
}

.contact .field {
    float: left;
    margin: 10px 20px 0 0;
    display: inline;
}

.contact .textbox {
    width: 295px;
    background: #fff url(/userfiles/images/structure/field_bg.png) repeat-x;
    font-size: 14px;
    border: 1px solid #D1D1D1;
}

.contact .textarea {
    width: 622px;
    background: #fff url(/userfiles/images/structure/field_bg.png) repeat-x;
    border: 1px solid #D1D1D1;
}

.contact fieldset label {
    display: block;
    color: #414141;
    font-weight: bold;
    font-size: 14px;
}

.contact .button {
    background: #656565 url(/userfiles/images/structure/send_arrow.png) right center no-repeat;
    font-weight: bold;
    font-size: 14px;
    border: none;
    color: #fff;
    padding: 5px 24px 5px 10px;
}

.contact .errors {
    color: #940000;
    line-height: 150%;
}

.contact .office-details {
    padding: 0;
    width: 100%;
    position: relative;
    background: url(/userfiles/images/layout/back_blue.jpg);
}

.contact .office-details h1 {
    margin: 0 -10px 0 0;
    padding-bottom: 0;
}

.contact .office-details h2 {
    background: none;
    margin: 0 0 10px 0;
    color: #fff;
    text-transform: capitalize;
}

.office-details .image-wrapper {
    width: 470px;
    overflow: hidden;
    float: left;
    padding: 0;
    margin: 0;
}

.office-details .box-content {
    width: 235px;
    color: #fff;
    float: right;
    padding: 0 10px 0 0;
    background: none;
    font-size: 13px;
}

.office-details p, .office-details a {
    color: #fff;
    font-size: 13px;
}

/* }}} */

.audioPlayer {}

.videoPlayer {
    height: 322px;
    margin: 10px 0;
    width: 430px;
}

#singleFeature {}

#singleFeature img {}

#singleFeature h3 {}

.tabContainer {
    position: relative;
}

ul.pages {
    position: relative;
    clear: both;
}

ul.pages li {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    visibility: hidden;
}

ul.tabs {
    position: absolute;
    top: -26px;
    right: 0;
}

ul.tabs li {
    background: #ddd;
    float: left;
    height: 20px;
    margin: 0 0 0 1px;
    padding: 3px;
}

ul.tabs li a {
    color: #383838;
    font-size: 11px;
}

ul.tabs li.active {
    background: #fff;
}

/* Search Page {{{ */

.search-results .box {
    background: #ececec;
    margin: 0;
    padding: 0 10px;
}

.search-results h2 {
    color: #000;
}

.search-results p {
    font-size: 1.2em;
    color: #222;
}

.search-results a {
    color: #000;
    text-decoration: underline;
}

.search-results .box-content {
    padding: 10px 10px 1px 10px;
}

.xsltsearch_result {
    background: #ececec;
}

/* }}} */

/* Footer {{{ */

#footer {
    height: 40px;
    background: #000;
    margin: 7px 0 0 0;
}

/* }}} */